:root {
    --bodyColor: #8E7D70;
    --bodyFontSize: 16px;
    --bodyFontFamily: 'Figtree';
    --fontWeight: 400;
    /* --menuFontFamily: 'PrettyTRIAL'; */
    --headingFontFoamily: 'Red Hat Display';
    --headingColor: #000000;
    --headingWeight: 600;
    --buttonBgColor: #8E7D70;
    --buttonTextColor: #ffffff;
    --cardBgColor: #F3F1ED;
    --sectionLIghtBg: #F3F1ED;
    --sectionDarkBg: #DCD5CF;
    --borderColor: #DCD5CF;
    --colorDefoult: #8E7D70;
    --whiteColor: #ffffff;
}
html, body {
    scroll-behavior: smooth;
    overflow-x: hidden;
}

body {
    font-size: var(--bodyFontSize);
    color: var(--bodyColor);
    font-family: var(--bodyFontFamily) !important;
    font-weight: var(--fontWeight);
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: var(--buttonTextColor) !important;
}
a, a:hover {
    color: var(--colorDefoult);
    text-decoration: none;
    display: inline-block;
    outline: none !important;
}
p {
    margin-bottom: 15px;
}
p:last-child {
    margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
    color: var(--headingColor);
    font-family: var(--headingFontFoamily) !important;
    font-weight: var(--headingWeight);
    margin-bottom: 15px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}
h1 {
    font-size: 54px;
    line-height: 1.1;
}
h2 {
    font-size: 40px;
    line-height: 1.2;
}
h3 {
    font-size: 34px;
    line-height: 1.2;
}
h4 {
    font-size: 28px;
    line-height: 1.2;
}
h5 {
    font-size: 24px;
    line-height: 1.2;
}
h6 {
    font-size: 22px;
    line-height: 1.2;
}
.button_bg, 
.button_border {
    font-family: var(--bodyFontFamily);
    padding: 10px 20px;
    border-radius: 50px;
    border: 1px solid var(--buttonBgColor);
    box-shadow: none;
    outline: none;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    max-width: 200px;
    width: 100%;
    text-align: center;
}
.button_bg {
    background-color: var(--buttonBgColor);
    color: var(--buttonTextColor);
}
.button_border {
    background-color: transparent;
    color: var(--buttonBgColor);
}
.button_bg:hover {
    background-color: transparent;
    color: var(--buttonBgColor);
}
.button_border:hover { 
    background-color: var(--buttonBgColor);
    color: var(--buttonTextColor);
}
/* .button_bg:hover, 
.button_border:hover {
    background-color: var(--sectionDarkBg);
    color: var(--headingColor);
    box-shadow: 0 0 5px 0 #8e7d70 inset, 0 0 10px 2px #8e7d70;
} */
section {
    padding: 70px 0;
}
.section_light_bg {
    background-color: var(--sectionLIghtBg);
}
.section_dark_bg {
    background-color: var(--sectionDarkBg);
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
li {
    text-decoration: none;
}
.row_grid {
    gap: 20px 0;
}
img {
    max-width: 100%;
}

@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1440px;
    }
}


/*** Header css ***/
.header_wrapp {
    position: relative;
    top: 0;
    z-index: 99;
}
.top_header_main {
    background-color: var(--buttonBgColor);
    padding: 10px 0;
    text-align: center;
    color: var(--whiteColor);
    font-size: 15px;
}
.barnd_logo a img {
    width: 120px;
}
.header_main {
    padding: 20px 0;
    background-color: var(--whiteColor);
}
.header_main.fixed_header {
    position: fixed;
    top: 0;
    width: 100%;
    animation: slideDown 1s ease-out;
    box-shadow: 0px 3px 14px #00000026;
}
@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}




.navbar_main {
    width: 100%;
    justify-content: space-between;
    gap: 30px;
    padding: 0;
    display: grid;
    grid-template-columns: 1.5fr 1fr 1.5fr;
}
.menu_bar #navbarNav ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px 30px;
}
.menu_bar #navbarNav ul li a {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    font-family: var(--bodyFontFamily);
    letter-spacing: 0.5px;
}
.barnd_logo {
    text-align: center;
}
.header_btns {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 10px 20px;
}



/** **/
.main_wrapp {
    position: relative;
    z-index: 2;
}


.bannerSlider {
    padding: 0;
}
.banner_card {
    background-image: url('../images/banner_imgs.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.banner_bg {
    padding: 300px 0;
}
.banner_content h1 {
    text-transform: uppercase;
    margin-bottom: 20px !important;
    color: var(--whiteColor);
    font-weight: 500;
    font-size: 65px;
}
.banner_content .button_bg {
    max-width: 200px;
    width: 100%;
    text-align: center;
}
.banner_content h6 {
    color: var(--whiteColor);
    margin-bottom: 40px !important;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 1.4;
    font-family: var(--bodyFontFamily) !important;
    font-weight: 400;
}
.banner_content p {
    font-size: 16px;
    line-height: 1.4;
    color: var(--buttonBgColor);
    margin-top: 0;
}


.card_bg {
    background-color: var(--cardBgColor);
    padding: 40px 40px 45px;
    border-radius: 15px;
    text-align: center;
    width: 100%;
    color: var(--buttonBgColor);
    font-size: 16px;
}
.card_bg h6 {
    text-transform: uppercase;
    color: var(--colorDefoult);
    font-family: var(--bodyFontFamily) !important;
    font-weight: 600;
}
.card_bg h3 {
    text-transform: uppercase;
    font-size: 40px;
    margin-bottom: 35px !important;
}
.function_heading {
    margin-top: 80px;
    text-align: center;
    margin-bottom: 0 !important;
    color: #4C4C4C;
    font-size: 16px;
}
.function_heading h2 {
    margin-bottom: 0;
    color: var(--whiteColor);
}
.function_heading h6 {
    text-transform: uppercase;
    font-family: var(--bodyFontFamily) !important;
    font-weight: 600;
}
.function_heading .button_bg {
    margin-top: 10px;
    max-width: 180px;
    width: 100%;
}


.about_wrapp {
    padding: 0;
}
.about_wrapp {
    padding: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center;
}
.about_left_part {
    background-color: var(--sectionLIghtBg);
    height: 100%;
    display: flex;
    align-items: start;
    flex-direction: column;
    justify-content: center;
    padding: 100px 250px;
    color: var(--colorDefoult);
    font-size: 16px;
}
.about_left_part .button_border {
    margin-top: 15px;
    width: 100%;
    max-width: 190px;
    text-align: center;
}
.about_right_part {
    background-color: var(--sectionDarkBg);
    padding: 150px 75px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.about_right_card1,
.about_right_card2, 
.about_right_card3, 
.about_right_card4 {
    max-width: 270px;
    width: 100%;
    background-color: var(--buttonBgColor);
    color: var(--buttonTextColor);
    border-radius: 10px;
    position: absolute;
    padding: 20px 25px;
    font-size: 16px;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    text-align: left;
    transition: 0.5s cubic-bezier(0.6, 0.03, 0.28, 0.98);
    transform: scale(1);
    cursor: pointer;
}
.about_right_card1:hover,
.about_right_card2:hover, 
.about_right_card3:hover, 
.about_right_card4:hover {
    transform: scale(1.1);
    transition: 0.5s cubic-bezier(0.6, 0.03, 0.28, 0.98);
}
.about_right_card1 {
    top: 65px;
    right: 0px;
}
.about_right_card2 {
    top: 170px;
    left: 0px;
}
.about_right_card3 {
    top: 325px;
    right: 0px;
}
.about_right_card4 {
    top: 445px;
    left: 0px;
}
.about_imgs_wrapp {
    background-color: var(--colorDefoult);
    padding: 140px 0 120px !important;
}
.about_center_part {
    text-align: center;
    position: relative;
}
.about_center_part .about_right_card2,
.about_center_part .about_right_card3,
.about_center_part .about_right_card4 {
    text-align: left;
    background-color: #DCD5CF;
    color: #333333;
}
.about_center_part .about_right_card2 {
    top: 70px;
    left: 0px;
}
.about_center_part .about_right_card3 {
    right: 0px;
    top: 220px;
} 
.about_center_part .about_right_card4 {
    left: 0px;
    top: 380px;
}
.main_heading {
    text-align: center;
    margin-bottom: 45px;
}
.aesthetic_wrapp .main_heading h2 {
    color: var(--colorDefoult);
    text-transform: uppercase;
    margin-bottom: 0;
}
.aesthetic_imgs {
    padding: 5px;
}
.about_content {
    max-width: 450px;
    width: 100%;
    color: #000000;
    font-size: 16px;
}
.about_content .button_border {
    margin-top: 15px;
}
.pricing_wrapp {
    background-color: var(--colorDefoult);
    color: var(--whiteColor);
}
.pricing_wrapp .main_heading h2 {
    margin: 0;
    color: var(--whiteColor);
}
.pricing_main {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.pricing_card {
    background-color: var(--whiteColor);
    padding: 40px 45px;
    border-radius: 10px;
    position: relative;
}
.pricing_header {
    position: relative;
    margin-bottom: 20px;
}
.most_popular {
    background-color: var(--colorDefoult);
    padding: 5px 10px;
    text-transform: uppercase;
    font-size: 12px;
    color: var(--whiteColor);
    border-radius: 5px;
    position: absolute;
    top: 0;
    right: 0;
    font-weight: 500;
    letter-spacing: 0.6px;
}
.pricing_header h6 {
    text-transform: uppercase;
    margin-bottom: 0;
    color: var(--colorDefoult);
}
.pricing_plan {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
    justify-content: space-between;
}
.pricing_plan h1 {
    margin: 0;
    font-weight: 900;
    font-size: 60px;
}
.pricing_plan h6 {
    font-size: 16px;
    margin: 0;
    color: var(--colorDefoult);
    font-family: var(--bodyFontFamily) !important;
    font-weight: 400;
    text-align: right;
}
.pricing_footer .button_bg {
    width: 100%;
    text-align: center;
    background-color: var(--headingColor) !important;
    color: var(--buttonTextColor) !important;
    max-width: 100% !important;
    margin-top: 0 !important;
}
.pricing_footer .button_bg:hover {
    background-color: var(--buttonBgColor) !important;
}
.work_wrapp {
    margin-top: 120px;
}

.work_progress {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}
.progress_card {
    position: relative;
    padding: 15px 50px;
    text-align: center;
    position: relative;
    color: #DDD8D4;
    font-size: 16px;
}
.progress_icon {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--whiteColor);
    border-radius: 100%;
    padding: 25px;
    margin: 0 auto 45px;
    position: relative;
    z-index: 9;
}
.progress_card:nth-of-type(1):after, 
.progress_card:nth-of-type(2):after {
    width: 100%;
    /* height: 3px; */
    /* border-bottom: 3px dashed #ffffff; */
    content: '';
    position: absolute;
    top: 60px;
    /* background: linear-gradient(90deg, #ffffff 50%, #ffffff00 0) repeat-x, linear-gradient(90deg, #ffffff 50%, transparent 0) repeat-x, linear-gradient(0deg, #ffffff 50%, transparent 0) repeat-y, linear-gradient(0deg, #ffffff 50%, transparent 0) repeat-y;
    background-size: 4px 2px, 4px 2px, 0px 4px, 0px 4px;
    background-position: 0 0, 0 100%, 0 0, 100% 0; */
    /* animation: linearGradientMove .5s infinite linear; */

     background: linear-gradient(90deg, rgb(255, 255, 255) 50%, transparent 50%), linear-gradient(90deg, rgb(255, 255, 255) 50%, transparent 50%), linear-gradient(0deg, rgb(255, 255, 255) 50%, transparent 50%), linear-gradient(0deg, rgb(255, 255, 255) 50%, transparent 50%);
    background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
    background-size: 15px 4px, 15px 0px, 0px 15px, 0px 15px;
    background-position: 0px 0px, 200px 100px, 0px 100px, 200px 0px;
    padding: 10px;
    animation: border-dance 9s infinite linear;
    right: -50%;
}
/* 
@keyframes linearGradientMove {
    100% {
        background-position: 4px 0, 4px 100%, 0 4px, 100% 4px;
    }
}  */


@keyframes border-dance {
  0% {
    background-position: 0px 0px, 300px 116px, 0px 150px, 216px 0px;
  }
  100% {
    background-position: 300px 0px, 0px 116px, 0px 0px, 216px 150px;
  }
}


.progress_card h6 {
    color: var(--whiteColor);
    text-transform: uppercase;
    margin-bottom: 25px !important;
}
.community_item {
    position: relative;
    padding: 0 15px;
}
.community_imgs video {
    border-radius: 30px;
    height: 100%;
}
.community_content {
    background-color: var(--sectionLIghtBg);
    padding: 10px;
    border-radius: 10px;
    display: grid;
    grid-template-columns: 50px 1fr;
    gap: 15px;
    margin-top: 10px;
    align-items: center;
}
.community_text {
    font-size: 14px;
    line-height: 1.3;
}
.review_wrapp {
    margin-top: 140px;
}
.review_wrapp .main_heading h4 {
    margin: 0;
}
.review_item {
    background-color: var(--sectionLIghtBg);
    padding: 35px 30px;
    border-radius: 10px;
    margin: 0 15px;
    height: 100%;
    text-align: center;
    color: #6D6C6B;
    font-size: 16px;
}
.review_rating {
    margin-bottom: 25px;
}
.review_rating li {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    color: #333333;
    font-size: 18px;
}
.review_item h6 {
    text-transform: uppercase;
    font-size: 18px;
}
.reviewSlider {
    margin-bottom: 75px;
}
.connect_wrapp .main_heading h2 {
    margin: 0;
    color: var(--colorDefoult);
}
.connect_item {
    padding: 0 10px;
}
.connect_wrapp {
    position: relative;
    overflow: hidden;
}
.connectSlider {
    margin-bottom: 80px;
}
.connect_content {
    text-align: center;
}
.connect_content h5 {
    font-size: 26px;
    margin-bottom: 20px;
    color: var(--colorDefoult);
    letter-spacing: 2px;
}
.faq_wrapp .main_heading {
    text-align: left;
}
.faq_wrapp .main_heading h2 {
    margin: 0;
    color: #333333;
}
.accordion_faq {
    background-color: transparent !important;
    border: none;
    border-radius: 0;
    display: flex;
    flex-direction: column;
    gap: 25px 0;
}
.accordion_faq .accordion-item {
    background-color: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 2px solid var(--colorDefoult);
    padding-bottom: 25px;
}
.accordion_faq .accordion-item:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
.accordion_faq .accordion-item .accordion-header h2 {
   display: grid;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    font-size: 20px;
    color: #333333;
    position: relative;
    cursor: pointer;
    margin: 0 !important;
    grid-template-columns: 1fr 30px;
}
.accordion_faq .accordion-item .accordion-header h2:after {
    content: '\f056';
    font-family: "Font Awesome 5 Pro";
    font-weight: 600;
    color: var(--colorDefoult);
    font-size: 22px;
    line-height: 0;
    text-align: right;
}
.accordion_faq .accordion-item .accordion-header.collapsed h2:after {
    content: '\f055';
}
.accordion_faq .accordion-item .accordion-collapse .accordion-body {
    padding: 20px 0 0;
}

.footer_wrapp {
    background-color: var(--colorDefoult);
    padding: 70px 0 30px;
}
.social_media {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 0 30px;
    margin: 20px 0 35px
}
.social_media li a {
    color: #fff;
    font-size: 28px;
}
.apps_footer {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 0 30px;
}
.footer_menu h6 {
    font-weight: 600;
    color: var(--whiteColor);
    margin-bottom: 25px;
}
.footer_menu ul {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 5px;
}
.footer_menu ul li a {
    color: var(--sectionLIghtBg);
}
.footer_copyright {
    border-top: 1px solid var(--sectionLIghtBg);
    padding-top: 30px;
    margin-top: 70px;
}
.copyright_text {
    text-align: center;
    color: var(--sectionLIghtBg);
}
.copyright_text a {
    color: var(--whiteColor);
}

/** 02-07-25 **/
.about_imgs img {
    border-radius: 30px !important;
}
.aesthetic_imgs img {
    transition: 0.5s cubic-bezier(0.6, 0.03, 0.28, 0.98);
    transform: scale(0.89);
    cursor: pointer;
    /* background-image: url('../images/iphone.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px;
    background-color: #ffffff; */
}
.aesthetic_imgs:hover img {
    transform: scale(1);
    transition: 0.5s cubic-bezier(0.6, 0.03, 0.28, 0.98);
}



/** 29-07-25 **/
.header_content {
    text-transform: uppercase;
    font-family: var(--bodyFontFamily) !important;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: 300;
}
.header_btns .button_bg, 
.header_btns .button_border {
    padding: 5px 30px;
    font-size: 14px;
    font-weight: 400;
    max-width: max-content !important;
}
.function_wrapp {
    padding: 140px 0;
}

.slick-slider .slick-arrow, 
.owl-carousel .owl-nav button {
    width: 40px;
    height: 40px;
    background-color: var(--buttonBgColor) !important;
    color: var(--buttonTextColor) !important;
    border-radius: 100%;
    z-index: 9;
}
.owl-carousel .owl-nav button {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.owl-carousel .owl-nav button span {
    display: none;
}
.slick-slider .slick-arrow.slick-prev, 
.owl-carousel .owl-nav button.owl-prev {
    left: -30px;
}
.slick-slider .slick-arrow.slick-next, 
.owl-carousel .owl-nav button.owl-next {
    right: -30px;
}

.connectSlider.owl-carousel .owl-nav button.owl-prev {
    left: 30px;
}
.connectSlider.owl-carousel .owl-nav button.owl-next {
    right: 30px;
}

.slick-prev:before, 
.owl-carousel .owl-nav button.owl-prev:before {
    content: '\f104';
    font-family: "Font Awesome 5 Pro";
}
.slick-next:before, 
.owl-carousel .owl-nav button.owl-next::before  {
    content: '\f105';
    font-family: "Font Awesome 5 Pro";
}
.reviewSlider.slick-slider .slick-arrow.slick-prev {
    left: -40px;
}
.reviewSlider.slick-slider .slick-arrow.slick-next {
    right: -40px;
}
.about_imgs_wrapp .function_heading {
    margin-top: 60px !important;
}
section.aesthetic_wrapp {
    padding: 140px 0;
}
.aestheticSlider {
    margin-top: 20px;
}
.section_dark_bg {
    padding: 140px 0;
}
.about_content h2 {
    color: #333333;
    margin-bottom: 30px !important;
}
.about_content a.button_border {
    width: 100%;
    max-width: 200px;
    text-align: center;
    margin-top: 50px !important;
}
.pricing_wrapp {
    padding: 130px 0;
}
.pricing_wrapp .main_heading {
    margin-bottom: 65px;
}
.pricing_wrapp .function_heading {
    margin-top: 70px !important;
    color: #fff;
}
.pricing_wrapp .function_heading p {
    color: #ffffff;
}
.pricing_wrapp .work_wrapp .main_heading {
    margin-bottom: 45px !important;
}
.community_wrapp {
    padding: 125px 0 155px;
}
.community_wrapp .main_heading {
    margin-bottom: 80px;
}
.community_wrapp .main_heading h2 {
    color: #333;
}
.review_wrapp .main_heading h4 {
    color: var(--colorDefoult);
}
.review_wrapp .main_heading {
    margin-bottom: 70px;
}
.connect_wrapp.section_light_bg {
    padding: 130px 0;
}
.connect_wrapp.section_light_bg .main_heading {
    margin-bottom: 80px;
}
.pricing_wrapp .button_bg {
    border: 1px solid #fff;
    background-color: #ffff;
    color: var(--buttonBgColor);
    margin-top: 60px;
}
.pricing_wrapp .button_bg:hover {
    background-color: transparent;
    color: #ffffff;
}
.function_heading p, 
.about_content p {
    color: rgb(112 112 112 / 70%);
}
.aesthetic_wrapp a.button_bg.wow.fadeInUp {
    margin-bottom: 0;
    margin-top: 35px;
}
.about_content .button_bg {
    margin-top: 20px;
}
.connect_content .button_bg {
    margin-top: 15px;
}
.accordion_faq .accordion-item .accordion-collapse .accordion-body p {
    font-size: 16px;
    color: #707070;
}
.about_left_part h2 {
    margin-bottom: 25px !important;
}
.about_left_part .button_bg {
    margin-top: 20px;
}

/* .iphone_bg {
    background-image: url('../images/iphone.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 320px;
    margin: 0 auto;
    padding: 10px;
    background-color: #fff;
    border-radius: 50px;
} */


.about_right_part>.position-relative {
    max-width: 820px;
    margin: 0 auto;
}

/*--------------------------------------------------------------
Custom Theme Styles
--------------------------------------------------------------*/